html {
scroll-padding: 119px; /*or whatever*/
}

/* MENU */
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li.active > a {
  text-transform: uppercase;
  font-weight: 400 !important;
}

/* MEGAMENU */


/* OFFCANVAS */


/* LOGO */


/* TAGS */


/* ARTICLES */


/* ACTUALITES */


/* COOKIES CK */
div#cookiesck_options {
    z-index: 1000000;
}
#cookiesck { min-height: 90px; background: #472583;z-index: 9999;}

#cookiesck_interface { max-width: 1200px; max-height: 570px; margin:auto !important;}

/* TEXTES */


/* BOUTONS */


/* CONTACT */
#rsform_3_page_0 label {
    display: none;
}
label#rgpd0-lbl {
    display: block !important;
}
button#envoyer {
    border-radius: 25px;
}
.row.mb-3.rsform-block.rsform-block-envoyer.rsform-type-submitbutton {
    text-align: center;
}

/* LANGUES */


/* SP PAGE BUILDER EDIT */
#sp-page-builder .sp-pagebuilder-page-edit {
    left: 15px !important;
	right: unset !important;
}

/* IMAGE BLUR
.blurimg{
  -webkit-filter: blur(10px);
-webkit-mask: linear-gradient(to right, black, transparent);
}*/

/* IMAGE CAROUSEL */

.addon-root-image-carousel {
	-webkit-animation: fadeInFromNone 2s linear;
    -moz-animation: fadeInFromNone 2s linear;
    -o-animation: fadeInFromNone 2s linear;
    animation: fadeInFromNone 2s linear;
	transform: rotateZ(6deg);
}
#exploitation .addon-root-image-carousel {
  transform: rotate(-6deg);
}
.sppb-carousel-extended-outer-stage {
    overflow: visible !important;
}

@-webkit-keyframes fadeInFromNone {
    0% { display: none; opacity: 0; }
	10% { display: block; opacity: 0; }
    100% { display: block; opacity: 1; }
}

@-moz-keyframes fadeInFromNone {
    0% { display: none; opacity: 0; }
    10% { display: block; opacity: 0; }
    100% { display: block; opacity: 1; }
}

@-o-keyframes fadeInFromNone {
    0% { display: none; opacity: 0; }
    10% { display: block; opacity: 0; }
    100% { display: block; opacity: 1; }
}

@keyframes fadeInFromNone {
    0% { display: none; opacity: 0; }
    10% { display: block; opacity: 0; }
    100% { display: block; opacity: 1; }
}


/* div#sppb-addon-1715604754679 {
    transform: perspective(1000px) translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
 }*/
 
 .sppb-carousel-extended-heading {
        height: 60px;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -ms-flex-align: center;
        -webkit-align-items: center;
        -webkit-box-align: center;
        align-items: center;
        margin-bottom: -80px;
		font-size: 27px;
		font-weight: 700;
		font-family: 'caveat';
		margin-left:-17px;  }

.sppb-carousel-extended-item img {
  object-fit: cover;
  border: 1px solid #ffffff;
  border-radius:0px !important;
}

.sppb-carousel-extended-list, .sppb-carousel-extended-list .sppb-carousel-extended-outer-stage {
  overflow-y: visible;
  overflow-x: clip;
}

.sppb-carousel-extended-item img  {
  border-radius: 0;
}

.sppb-carousel-extended-subheading, .sppb-carousel-extended-description {
    display: none;
}
.sppb-carousel-extended-item.active, .sppb-carousel-extended-item.dragenable {
    display: flex;
	max-width: fit-content;
}
.sppb-magnific-popup {overflow:hidden !important;}

.sppb-carousel-extended-item-overlay {
    max-width: 591px !important;
    display: flex;
    justify-content: center;
    align-items: center;
}
#exploitation .sppb-carousel-extended-item-overlay, #fabrication .sppb-carousel-extended-item-overlay {
    max-width: 490px !important;
}

/* GALLERY */
.photoplus {
  width: 30px;
  height: 30px;
  border-radius: 15px;
  background: #222;
  color: #fff;
  font-size: 30px;
  text-align: center;
  margin: auto;
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
}
a:hover .photoplus {
  opacity: 1;
}
.sppb-gallery li a {
    display: flex;
    align-items: center;
    justify-content: center;
}